﻿@model personapi_dotnet.Models.Entities.Estudio

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Estudio</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Fecha)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Fecha)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Univer)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Univer)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CcPer)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CcPer)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdProf)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdProf)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit",new { idProf=Model.IdProf, ccPer=Model.CcPer }) |
    <a asp-action="Index">Back to List</a>
</div>
